Bug 1313780 - Smart Proxy with REX features is not enabled by default.
Smart Proxy with REX features is not enabled by default.
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 05:43 EST by Brad Buckingham
Modified: 2017-02-08 16:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-08 16:41:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Buckingham 2016-03-02 05:43:05 EST
Smart Proxy with REX features is not enabled by default.
Comment 2 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Bryan Kearney 2016-07-26 11:33:39 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 5 Stephen Benjamin 2016-08-23 13:32:11 EDT
Not cloning upstream, as it should only be in the Satellite capsule scenario.

Note You need to log in before you can comment on or make changes to this bug.